<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/DefaultFrontend.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/widgets/CookieCheckPane.inc.php" );

	class CookieCheckPage extends DefaultFrontend {
		protected $oCookieCheckPane;
		
		public function __construct( $id = "CookieCheckPage" , $parent = null , $pagetype = "cookie_check" ) {
			parent::__construct( $id , $parent , $pagetype );
			$this->oCookieCheckPane = new CookieCheckPane( "content_widget" , $this );
		}

	}

?>
